KtoA 3.0.4.2 is a minor bugfix release, using Arnold 6.0.4.0.

System Requirements 

  • Windows 7 or later, with the Visual Studio 2015 redistributable
  • Linux with at least glibc 2.12 and libstdc++ 3.4.13 (gcc 4.4.7). This is equivalent to RHEL/CentOS 6
  • CPUs need to support the SSE4.1 instruction set
  • Optix™ denoiser requires an NVidia GPU with CUDA™ Compute Capability 5.0 and above
  • Arnold GPU works on Linux and Windows and requires an NVIDIA GPU of the Turing, Volta, Pascal, or Maxwell architecture. We recommend using the 450.57 or higher drivers on Linux and 451.77 or higher on Windows. See Getting Started with Arnold GPU for more information.

Compatible Katana Versions

  • Katana 3.2v1+
  • Katana 3.5v1+
  • Katana 3.6v1+

Installation

Autodesk Network Licensing in Arnold 6 requires new license files with an updated 2020 version. Please follow the instructions on this page to generate your license file. More info about Arnold 6 licensing can be found here.

Bug fixes

  • ktoa#514: Correctly signing the Windows installer with the Autodesk certificate.

  • No labels